.mainwrapper {
  width: 100%;
  height: 800px;
  margin: 10px 0;
  display: flex;
}

.rightwrapper {
  background-color: white;
  height: 100%;
  width: 70%;
  display: flex;
  flex-direction: column;
  padding-bottom: 20px;
}

.searchbar {
  padding: 30px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.content {
  padding: 0 30px;
  width: 100%;
  display: flex;
  flex-direction: column;
  overflow-y: scroll;
}

.leftwrapper {
  width: 30%;
  color: white;
  padding: 200px 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.leftwrapper h1 {
  font-size: 40px;
  margin: 0 20px;
}

.topwrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.bottomwrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.whitetext {
  font-size: 20px;
}

.p-inputgroup {
  margin-right: 20px;
  height: 35px;
}

::ng-deep .p-button-outlined {
  background-color: transparent;
  color: white;
  border: 1px solid;
}

::ng-deep .p-button-label {
  font-weight: 200;
}
.p-inputgroup-addon {
  background-color: #e5f4f9;
  border: 0;
}
.p-inputgroup-addon i {
  font-size: 40px;
  font-weight: 900;
  color: #429ebd;
}

.p-inputtext {
  background-color: #e5f4f9;
  border: 0;
}

app-patient-card {
  margin-bottom: 20px;
}

::ng-deep .searchbtn .p-button {
  width: 120px;
  border: none;
  background-color: #429ebd;
  height: 35px;
  padding: 0 1.5rem;
}
